.btn-xl {
    font-size: 19px !important;
    line-height: 1.8em;
}
.btn-xl.btn-white-border {
    padding: 9px 20px;
}

#Footer .site-logo img {
    display: none;
}

.hvr-grow {
    display: inline-block;
    vertical-align: middle;
    transition: 0.1s ease;
    cursor: pointer;
}
  
.hvr-grow:hover {
    transform: scale(1.1, 1.1); /** default is 1, scale it to 1.1 */ 
    opacity: 1
}
    
.full-text-right {
    width: 570px;
    max-width: 50%;
    margin: 0 auto 0 0;
}
.full-text-left {
    width: 570px;
    max-width: 50%;
    margin: 0 0 0 auto;
}

.terms-box {
    width: 25px;
}
.terms-text {
    padding-left: 5px;
    width: calc(100% - 30px);
}
.terms-text p {
    margin-top: 0;
}

.btn-footer {
    background-color: rgb(190, 30, 45);
    padding: 10px 10px;
    font-size:15px;
    color: #fff!important;
}

.blog-title {
    background: #333333!important;
    color: #fff!important;
}

.register-tabs {
    display: none;
}

.profile-header-event p {
    display: none;
}
.profile-header-goal {
    margin-bottom: 20px;
}

.tab-pane.active {
    padding: 0px 40px 40px 40px;
}

.videoAutoPlay p {
    margin: 0 !important;
}

.product .price {
    right: -40px !important;
}

.funraisin-header {
    z-index: 0;
}

.event-top {
    border-radius: 5px 5px 0 0;
    z-index: 1;
}
.event-column {
    box-shadow: 2px 15px 60px 0px rgba(0,0,0,0.2);
    border-radius: 0 0 5px 5px;
    z-index: 1;
}